<template>
  <div class="help-content">
    <h2>Orienteer Help!</h2>
    <p>
      Welcome to Orienteer, the online training tool for orienteers. You can use
      orienteer.co to create and run virtual orienteering courses anywhere in
      the world, with nothing more than your smartphone.
    </p>

    <h3>Running Courses</h3>
    <p>
      Find a course by navigating around the
      <nuxt-link to="/">browse area</nuxt-link>, and click "Run Course". You may
      wish to print off a map before going there - some courses come with custom
      maps provided by their creators, other maps you can print hardcopies using
      CalTopo's handy map printing system.
    </p>
    <p>
      Using hardcopies is recommended - it's much more realistic to run around
      with a real map than trying to squint at your phone, waiting for its tiny
      battery to die.
    </p>
    <p>
      Once you've loaded the run page, you do not need cell service in order to
      complete the course, it should say cached unless you close the tab.
    </p>

    <h3>Creating Courses</h3>
    <p>
      After clicking
      <nuxt-link to="/courses/create"> create course </nuxt-link>, you can name
      your course and change layer settings in the toolbar on the right.
      Double-click to create new checkpoints, and drag them around to fine-tune
      placements. Name & describe the points based on what you placed the point
      for.
    </p>
    <p>
      Once you're satisfied with your course, you can make it public (or not).
      If your course is not public, you are the only one who can find and run
      it.
    </p>
  </div>
</template>
<style lang="scss">
@import "~assets/mixins";

.help-content {
  max-width: 80vw;
  max-height: 70vh;
  overflow: auto;
  word-wrap: normal;
  text-align: left;
  word-break: normal;
}
</style>
